{
	"305001052_0": "\"It was just some stinking Noise. Pah!\"",
	"305001052_1": "\"Even if it was a monster, we could probably just take care of it like we do the Noise.\"",
	"305001052_2": "\"Hm? Now that you mention it, yeah, I guess we could! All right, ready or not, here I come, monsters!\"",
	"305001052_3": "\"Great job, Kiri-chan.\"",
	"305001052_4": "\"Really? I think it's just Chris-senpai being naive more than anything...\"",
	"305001052_5": "\"Perhaps.\"",
	"305001052_6": "\"Hey, check it out! There's some light up ahead. Think it's a way out?\"",
	"305001052_7": "\"It just might be!\"",
	"305001052_8": "\"All right! Let's march on outta here!\""
}